* {
    color: #CCC;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background-color: #000
    }
#menu {
    float: left;
    left: 0;
    padding: 0;
    width: 180px
    }
#content {
    margin-left: 230px;
    padding: 0;
    margin-right: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #AAA
    }
a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FC6;
    text-decoration: none
    }
.title {
    font-family: Tahoma, Verdana, Arial;
    color: #C0BBBB;
    font-size: 14pt;
    font-weight: bold
    }
.smallheader {
    font-size: 13pt;
    font-weight: bold
    }